apache http server 1.3.26 vulnerabilities and exploits

(subscribe to this query)

4.3
CVSSv2
CVE-2007-6388